### Method

# Gtk AboutDialog get_program_name

#### Declaration [src]

    const char*
    gtk_about_dialog_get_program_name (
      GtkAboutDialog* about
    )

#### Description [src]

Returns the program name displayed in the about dialog.

Gets property | `Gtk.AboutDialog:program-name`

#### Return value

Type: `const char*`

The program name.

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.